<?xml version="1.0" encoding="UTF-8" ?>
<resources>

    <item name="blue" type="color">#FF33B5E5</item>
    <item name="green" type="color">#FF99CC00</item>
    <item name="red" type="color">#FFFF4444</item>
    <item name="disabledRed" type="color">#A82D2D</item>
    <item name="darkgrey" type="color">#121212</item>

    <color name="window">#343434</color>
    <color name="primary">#FF3d434c</color>
    <color name="primary_dark">#2e343d</color>
    <color name="primary_light">#FFCFD8DC</color>
    <color name="text_primary">#FFCFD8DC</color>
    <color name="text_secondary">#FFbab9b9</color>
    <color name="accent">#FF03A9F4</color>
    <color name="balance">#FF13181f</color>
    <color name="pinBG">#FF212429</color>
    <color name="pinGreen">#FF4a9c52</color>
    <color name="text_ui2_grey">#96979a</color>
    <color name="tx_broadcast_normal_bg">#0ecf96</color>
    <color name="tx_broadcast_offline_bg">#d8b77d</color>

    <color name="white">#FAFAFA</color>
    <color name="blue_semi_transparent_pressed">#5C738FFE</color>
    <color name="grey_accent">#6e7689</color>
    <color name="windowDark">#343434</color>
    <color name="blue_ui_2">#1561CB</color>
    <color name="txt_grey">#C7CAD1</color>

    <color name="cyan_ui_2">#58b9b8</color>
    <color name="green_ui_2">#0ecf96</color>
    <color name="whirlpoolBlue">#03A9F4</color>
    <color name="whirlpoolGreen">#90ffee</color>
    <color name="transparent">#00FFFFFF</color>


    <color name="off_black">#252525</color>

    <color name="item_separator_grey">#333940</color>

    <color name="disabled_grey">#797979</color>
    <color name="divider_grey">#10FFFFFF</color>

    <color name="disabled_white">#41FFFFFF</color>

    <color name="whirlpool_window_dark">#262c33</color>
    <color name="warning_yellow">#B6B260</color>

    <color name="select_overlay">#2E2E2E</color>
    <color name="tag_background">#434343</color>
    <color name="pin_entry_button_color">#434343</color>


    <!--Material theming-->
    <color name="primaryDarkColor">#404a5e</color>
</resources>